Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

[requires.io] dependency update on master branch #1775

Merged
merged 14 commits into from Jun 25, 2015
Merged

Conversation

Kwpolska
Copy link
Member

@Kwpolska Kwpolska commented Jun 1, 2015

No description provided.

@Kwpolska Kwpolska closed this Jun 1, 2015
@Kwpolska Kwpolska deleted the requires-io-master branch Jun 1, 2015
@Kwpolska Kwpolska restored the requires-io-master branch Jun 4, 2015
@Kwpolska Kwpolska reopened this Jun 4, 2015
@Kwpolska
Copy link
Member Author

@Kwpolska Kwpolska commented Jun 4, 2015

(Please leave this PR open so we don’t litter the Issues with even more botched PRs.)

@tibonihoo: any ETA for a new Yapsy release with correct versioning?

@tibonihoo
Copy link
Contributor

@tibonihoo tibonihoo commented Jun 16, 2015

Hello, sorry for that. I've been cut from the internet at home for one month... I'll try to find some time ths week-end to fix this versionning mess.

Kwpolska added a commit that referenced this issue Jun 25, 2015
[requires.io] dependency update on master branch
@Kwpolska Kwpolska merged commit 3d3b030 into master Jun 25, 2015
1 check was pending
@Kwpolska Kwpolska deleted the requires-io-master branch Jun 25, 2015
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
Development

Successfully merging this pull request may close these issues.

None yet

3 participants